xfce - battery-plugin läßt sich nicht kompilieren

Dieses Thema im Forum "Sonstige Window Manager" wurde erstellt von cos, 12.05.2004.

  1. cos

    cos Guest

    Hallo,
    ich bin gerade dabei das battery-plugin für auf meinem Notebook zu kompilieren, aber ich bekomme es einfach nicht hin. Es fehlt immer ein Paket, welches ich aber bei der Suse (v9.1) Cd nicht finden kann.

    Fehlermeldung:
    appending configuration tag "CXX" to libtool
    checking for ld used by g++... /usr/i586-suse-linux/bin/ld
    checking if the linker (/usr/i586-suse-linux/bin/ld) is GNU ld... yes
    checking whether the g++ linker (/usr/i586-suse-linux/bin/ld) supports shared libraries... yes
    checking for g++ option to produce PIC... -fPIC
    checking if g++ PIC flag -fPIC works... yes
    checking if g++ supports -c -o file.o... yes
    checking whether the g++ linker (/usr/i586-suse-linux/bin/ld) supports shared libraries... yes
    checking how to hardcode library paths into programs... immediate
    checking whether stripping libraries is possible... yes
    checking dynamic linker characteristics... GNU/Linux ld.so
    appending configuration tag "F77" to libtool
    checking for ANSI C header files... (cached) yes
    checking for sysctl... yes
    checking for pkg-config... /usr/bin/pkg-config
    checking for xfce4-panel-1.0 >= 3.99.2... Package libxml-2.0 was not found in the pkg-config search path.
    Perhaps you should add the directory containing `libxml-2.0.pc'
    to the PKG_CONFIG_PATH environment variable
    Package 'libxml-2.0', required by 'xfce4-panel', not found

    configure: error: Library requirements (xfce4-panel-1.0 >= 3.99.2) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.

    hat jemand eine Idee wie ich das am besten mache? Und wie aktiviere ich dann das Plugin?

    Danke schonmal

    cos
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. DaMutz

    DaMutz Doppel-As

    Dabei seit:
    18.10.2003
    Beiträge:
    149
    Zustimmungen:
    0
    Ort:
    Giebenach / Schweiz
  4. cos

    cos Guest

    danke,
    da habe ich wohl nach dem falschen Paket gesucht. Jetzt klappt es.
     
Thema:

xfce - battery-plugin läßt sich nicht kompilieren

Die Seite wird geladen...

xfce - battery-plugin läßt sich nicht kompilieren - Ähnliche Themen

  1. Zenwalk 8 Beta mit Xfce erschienen

    Zenwalk 8 Beta mit Xfce erschienen: Das Slackware-Derivat Zenwalk bewegt sich mit einer ersten Beta-Version auf eine stabile Veröffentlichung von Zenwalk 8 zu. Weiterlesen...
  2. Linux Mint 17.3 Xfce und KDE veröffentlicht

    Linux Mint 17.3 Xfce und KDE veröffentlicht: Linux Mint hat die Desktop-Varianten Xfce und KDE jetzt wie angekündigt in der neuen Version 17.3 veröffentlicht. Dabei wurde im Wesentlichen das...
  3. Linux Mint 17.3 Xfce und KDE auf Januar verschoben

    Linux Mint 17.3 Xfce und KDE auf Januar verschoben: Linux Mint wird die Desktop-Varianten Xfce und KDE im Januar 2016 statt Ende Dezember in der neuen Version 17.3 veröffentlichen. Mehrere...
  4. Manjaro 15.09 »Bellatrix« mit KDE und XFCE veröffentlicht

    Manjaro 15.09 »Bellatrix« mit KDE und XFCE veröffentlicht: Die auf Arch Linux basierende Rolling-Release-Distribution Manjaro bietet mit »Bellatrix« einen Einstiegspunkt für neue Anwender. Bei 15.09...
  5. Artikel: Die Neuerungen von Xfce 4.12

    Artikel: Die Neuerungen von Xfce 4.12: Nach fast drei Jahren Stillstand gab es bereits Gerüchte um das Ende der Xfce-Oberfläche. Zur Erleichterung aller Nutzer, die den konservativen,...